@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
body {
	font-family: -apple-system, BlinkMacSystemFont, "Lato", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{body-font-family}*/;
	font-size: 13px /*{body-font-size}*/;
	color: rgba(0, 0, 0, 1) /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a, .btn-link{
	color: rgba(9, 43, 65, 1) /*{link-text-colour}*/;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: rgba(181, 177, 178, 1) /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Lato", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{headers-font-family}*/;
	color: rgba(0, 0, 0, 1) /*{headers-colour}*/;
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{carousel-text-colour}*/;
}
h1, .h1 {
	font-size: 34px /*{header-1-font-size}*/;
}
h2, .h2 {
	font-size: 28px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5, .h5 {
	font-size: 16px /*{header-5-font-size}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(9, 43, 65, 1) /*{buttons | btn-primary-background-colour}*/;
	border-color: rgba(9, 43, 65, 1) /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(200, 29, 36, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #ffffff /*{buttons | btn-warning-text-colour}*/;
	background-color: #ffc107 /*{buttons | btn-warning-background-colour}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #ffffff /*{buttons | btn-danger-text-colour}*/;
	background-color: #dc3545 /*{buttons | btn-danger-background-colour}*/;
	border-color: #dc3545 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: rgba(37, 161, 3, 1) /*{buttons | btn-success-background-colour}*/;
	border-color: #28a745 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #ffffff /*{buttons | btn-info-text-colour}*/;
	background-color: #17a2b8 /*{buttons | btn-info-background-colour}*/;
	border-color: #17a2b8 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.breadcrumb-section, #n_customer_account .breadcrumb {
	background-color: #f6f6f6 /*{breadcrumb-background-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #6c6c6c /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #6c6c6c /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #ffffff /*{pagination-text-colour}*/;
	background-color: rgba(9, 43, 65, 1) /*{pagination-bg-colour}*/;
	border-color: rgba(9, 43, 65, 1) /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #ffffff /*{pagination-text-colour-hover}*/;
	background-color: rgba(200, 29, 36, 1) /*{pagination-bg-colour-hover}*/;
	border-color: rgba(200, 29, 36, 1) /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: rgba(200, 29, 36, 1) /*{pagination-bg-colour-active}*/;
	border-color: rgba(200, 29, 36, 1) /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006ff5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}
.card {
	border-color: rgba(26, 43, 62, 1) /*{panel-border-colour}*/;
}
.card-header {
	background-color: rgba(26, 43, 62, 1) /*{panel-header-bg-colour}*/;
	border-color: rgba(26, 43, 62, 1) /*{panel-header-border-colour}*/;
}
.card-header, .card-header *, body .card-header *:hover {
	color: rgba(255, 255, 255, 1) /*{panel-header-text-colour}*/;
}
.productsave {
	color: rgba(252, 9, 5, 0.98) /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler,
#header-call .fa,
#header-cart .fa {
	color: rgba(200, 29, 36, 1) /*{header-icon-colour}*/;
}
.wrapper-header .menu-section, .wrapper-header .header-topbar {
	background-color: rgba(26, 43, 62, 1) /*{navbar-default-bg-colour}*/;
}
.wrapper-header .navbar {
	background-color: rgba(255, 255, 255, 0) ;
}
.wrapper-header .navbar .navbar-nav .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-item i {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus,
.wrapper-header .header-topbar .nav-link:hover,
.wrapper-header .header-topbar .nav-link:focus,
.wrapper-header .header-topbar .nav-item i:hover,
.wrapper-header .header-topbar .nav-item i:focus {
	color: rgba(200, 29, 36, 1) /*{navbar-default-link-colour-hover}*/;
	font-weight: 700;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show,
.wrapper-header .navbar-nav .nav-link.active{
	color: rgba(200, 29, 36, 1) /*{navbar-default-link-colour-active}*/;
	font-weight: 700;
}
.dropdown-menu,
.mega-menu>li.nav-item:last-child a {
	background-color: rgba(26, 43, 62, 1) /*{dropdown-menu-bg}*/;
	border-color: rgba(255, 255, 255, 1) /*{dropdown-menu-border-colour}*/;
}
.dropdown-item,
#cartcontents,
#cartcontents a,
.mega-menu>li.nav-item:last-child a {
	color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active,
.mega-menu>li.nav-item:last-child a:hover,
.mega-menu>li.nav-item:last-child a:focus,
.mega-menu>li.nav-item:last-child a:active {
	color: rgba(26, 43, 62, 1) /*{dropdown-menu-link-colour-hover}*/;
	background-color: rgba(200, 29, 36, 1) /*{dropdown-menu-link-bg-hover}*/;
}
/* Theme Colour */
body, * {
	--theme-colour-primary: rgba(9, 43, 65, 1) /*{theme-primary-colour}*/; 
	--theme-colour-secondary: rgba(200, 29, 36, 1) /*{theme-secondary-colour}*/; 
}
/* Categorybox Homepage */
.dah_homecategories .thumbnail .caption h5>a:active,
.dah_homecategories .thumbnail .caption h5>a:focus,
.dah_homecategories .thumbnail .caption h5>a:hover,
.dah_homecategories .thumbnail:hover .caption h5>a,
.dah_homecategories .thumbnail .caption h5>a {
	color: #ffffff /*{category-box-heading-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn {
	color: #ffffff /*{category-box-button-colour}*/;
	background-color: rgba(200, 29, 36, 1) /*{category-box-button-background-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn:hover,
.dah_homecategories .thumbnail .caption a.btn:focus,
.dah_homecategories .thumbnail .caption a.btn:active {
	color: #ffffff /*{category-box-button-hover-colour}*/;
	background-color: rgba(9, 43, 65, 1) /*{category-box-button-hover-background-colour}*/;
}
.dah_homecategories .thumbnail .caption {
	background-color: rgba(9, 43, 65, 0.8) /*{category-box-caption-background-colour}*/;
}
.dah_homecategories .thumbnail:hover .caption {
	background-color: rgba(15, 13, 28, 0.65) /*{category-box-caption-hover-background-colour}*/;
}
/* Footer section */
.wrapper-footer {
	background-color: #071620 /*{footer-background-colour}*/;
}
.wrapper-footer p {
	color: rgba(255, 255, 255, 1) /*{footer-font-colour}*/;
}
.wrapper-footer a {
	color: #b3babf /*{footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:focus {
	color: #c81d24 /*{footer-link-colour-hover}*/;
}
.wrapper-footer nav h4.nav-link, .wrapper-footer nav h4.nav-link:hover, .wrapper-footer nav h4.nav-link:focus {
    color: #ffffff /*{footer-heading-colour}*/;
}
.nkg_ship_info ul {
    padding-left: 15px;
}
@media (max-width: 575.98px) {
.carousel-item img {
    height: 100%;
    width: 100% !important;
}
}
@media (min-width: 768px) {
    .mega-menu-cat.nkg_helmets {
        max-height: 475px;
        height: 100%;
    }
    
    #preapprovedfinance .modal-dialog {
    max-width: 700px;
}

}









article.extra-functionality-thumblist .product-specifics {
    display: flex;
    column-count: 2;
    flex-wrap: wrap;
    margin: 15px 0px;
	height: 78px;
	align-content: flex-start;
}
article.extra-functionality-thumblist .product-specifics p {
    display: flex;
    justify-content: space-between;
    width: calc(50% - 5px);
    margin-bottom: 0px;
    padding-bottom: 5px;
    gap: 5px;
}
article.extra-functionality-thumblist .product-specifics p:nth-child(odd) {
    border-right: 1px solid rgba(0, 0, 0, .1);
    padding-right: 9px;
    margin-right: 9px;
}
article.extra-functionality-thumblist .product-specifics p span {
    text-align: end;
}

.extra-functionality-thumblist a.thumbnail-image {
    height: 275px;
    align-content: center;
    margin: 0 auto;
}
.extra-functionality-thumblist .thumbnail img {
    width: auto;
	max-height: 275px;
}

.extra-options a.btn[data-target="#preapprovedfinance"] {
    font-size: 16px;
}

#preapprovedfinance span.modal-title p:last-child {
    margin-bottom: 0px;
}
#preapprovedfinance .modal-header button.close {
    font-size: 36px;
    line-height: 0.6;
}		
#preapprovedfinance .form-group input.form-control[type="file"] {
    padding: 3px 12px;
}
#preapprovedfinance .form-group.checkbox input[type="checkbox"] {
    position: relative;
    top: 5px;
    height: max-content;
}
#preapprovedfinance .form-group.checkbox {
    display: flex;
    position: relative;
    gap: 3px;
}
#preapprovedfinance span.small.text-danger {
    font-size: 18px;
}
#preapprovedfinance label {
    font-size: 15px;
}
article.extra-functionality-thumblist .product-specifics p:last-child {
    padding-bottom: 0px;
}
#cartcontents button.viewcart {
    width: 100%;
}
#cartcontents button.checkout {
    display: none;
}
#npopupDesc .successaddmessage .left {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#npopupDesc .successaddmessage .right {
    display: none;
}

@media (max-width:1199.98px){
article.extra-functionality-thumblist .product-specifics p {
		width: calc(1000% - 5px);
		height: fit-content;
        max-width: 100%;
}
article.extra-functionality-thumblist .product-specifics p:nth-child(odd){
	border-right: 0px;
	padding-right: 0px;
	margin-right: 0px;
}
article.extra-functionality-thumblist .product-specifics {
    height: 156px;
    gap: 0px;
    flex-direction: column;
}
.extra-functionality-thumblist a.thumbnail-image {
    height: 227px;
}
.extra-functionality-thumblist .thumbnail img {
	max-height: 227px;
}
}


@media (max-width:991.98px){
.extra-functionality-thumblist a.thumbnail-image {
    height: 163px;
}
.extra-functionality-thumblist .thumbnail img {
        height: 163px;
}
}

@media (max-width:575.98px){
.extra-functionality-thumblist a.thumbnail-image {
    height: auto;
}
.extra-functionality-thumblist .thumbnail img {
    height: fit-content;
}
}


